@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #4988EC; }
#a-header {
 background-color:  #ACC5EE; 
	}
#a-billboard {
 background-color:  #FCE5CD; 
	}
#a-main {
 background-color:  #ACC5EE; 
	}
#a-side-a {
 background-color:  #ACC5EE; 
	}
#a-side-b {
 background-color:  #ACC5EE; 
	}
#a-footer {
 background-color:  #acc5ee; 
	}
#a-site_contents  { 
 background-color:  #ACC5EE; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk4914.b-plain > .column,#bk4914.b-plain > .g-column,#bk4914.b-both_diff > .column,#bk4914.b-both_diff > .g-column,#bk4914.b-headlines > .column,#bk4914.b-headlines > .g-column,#bk4914.b-album > .column,#bk4914.b-album > .g-column,#bk4914.b-tab > .column,#bk4914.b-tab > .g-column,#bk4914.b-accordion > .column,#bk4914.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4915.b-plain > .column,#bk4915.b-plain > .g-column,#bk4915.b-both_diff > .column,#bk4915.b-both_diff > .g-column,#bk4915.b-headlines > .column,#bk4915.b-headlines > .g-column,#bk4915.b-album > .column,#bk4915.b-album > .g-column,#bk4915.b-tab > .column,#bk4915.b-tab > .g-column,#bk4915.b-accordion > .column,#bk4915.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4916.b-plain > .column,#bk4916.b-plain > .g-column,#bk4916.b-both_diff > .column,#bk4916.b-both_diff > .g-column,#bk4916.b-headlines > .column,#bk4916.b-headlines > .g-column,#bk4916.b-album > .column,#bk4916.b-album > .g-column,#bk4916.b-tab > .column,#bk4916.b-tab > .g-column,#bk4916.b-accordion > .column,#bk4916.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4917.b-plain > .column,#bk4917.b-plain > .g-column,#bk4917.b-both_diff > .column,#bk4917.b-both_diff > .g-column,#bk4917.b-headlines > .column,#bk4917.b-headlines > .g-column,#bk4917.b-album > .column,#bk4917.b-album > .g-column,#bk4917.b-tab > .column,#bk4917.b-tab > .g-column,#bk4917.b-accordion > .column,#bk4917.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4918.b-plain > .column,#bk4918.b-plain > .g-column,#bk4918.b-both_diff > .column,#bk4918.b-both_diff > .g-column,#bk4918.b-headlines > .column,#bk4918.b-headlines > .g-column,#bk4918.b-album > .column,#bk4918.b-album > .g-column,#bk4918.b-tab > .column,#bk4918.b-tab > .g-column,#bk4918.b-accordion > .column,#bk4918.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4919.b-plain > .column,#bk4919.b-plain > .g-column,#bk4919.b-both_diff > .column,#bk4919.b-both_diff > .g-column,#bk4919.b-headlines > .column,#bk4919.b-headlines > .g-column,#bk4919.b-album > .column,#bk4919.b-album > .g-column,#bk4919.b-tab > .column,#bk4919.b-tab > .g-column,#bk4919.b-accordion > .column,#bk4919.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4968.b-plain > .column,#bk4968.b-plain > .g-column,#bk4968.b-both_diff > .column,#bk4968.b-both_diff > .g-column,#bk4968.b-headlines > .column,#bk4968.b-headlines > .g-column,#bk4968.b-album > .column,#bk4968.b-album > .g-column,#bk4968.b-tab > .column,#bk4968.b-tab > .g-column,#bk4968.b-accordion > .column,#bk4968.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4988.b-plain > .column,#bk4988.b-plain > .g-column,#bk4988.b-both_diff > .column,#bk4988.b-both_diff > .g-column,#bk4988.b-headlines > .column,#bk4988.b-headlines > .g-column,#bk4988.b-album > .column,#bk4988.b-album > .g-column,#bk4988.b-tab > .column,#bk4988.b-tab > .g-column,#bk4988.b-accordion > .column,#bk4988.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4969.b-plain > .column,#bk4969.b-plain > .g-column,#bk4969.b-both_diff > .column,#bk4969.b-both_diff > .g-column,#bk4969.b-headlines > .column,#bk4969.b-headlines > .g-column,#bk4969.b-album > .column,#bk4969.b-album > .g-column,#bk4969.b-tab > .column,#bk4969.b-tab > .g-column,#bk4969.b-accordion > .column,#bk4969.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4970.b-plain > .column,#bk4970.b-plain > .g-column,#bk4970.b-both_diff > .column,#bk4970.b-both_diff > .g-column,#bk4970.b-headlines > .column,#bk4970.b-headlines > .g-column,#bk4970.b-album > .column,#bk4970.b-album > .g-column,#bk4970.b-tab > .column,#bk4970.b-tab > .g-column,#bk4970.b-accordion > .column,#bk4970.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5009.b-plain > .column,#bk5009.b-plain > .g-column,#bk5009.b-both_diff > .column,#bk5009.b-both_diff > .g-column,#bk5009.b-headlines > .column,#bk5009.b-headlines > .g-column,#bk5009.b-album > .column,#bk5009.b-album > .g-column,#bk5009.b-tab > .column,#bk5009.b-tab > .g-column,#bk5009.b-accordion > .column,#bk5009.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5010.b-plain > .column,#bk5010.b-plain > .g-column,#bk5010.b-both_diff > .column,#bk5010.b-both_diff > .g-column,#bk5010.b-headlines > .column,#bk5010.b-headlines > .g-column,#bk5010.b-album > .column,#bk5010.b-album > .g-column,#bk5010.b-tab > .column,#bk5010.b-tab > .g-column,#bk5010.b-accordion > .column,#bk5010.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5011.b-plain > .column,#bk5011.b-plain > .g-column,#bk5011.b-both_diff > .column,#bk5011.b-both_diff > .g-column,#bk5011.b-headlines > .column,#bk5011.b-headlines > .g-column,#bk5011.b-album > .column,#bk5011.b-album > .g-column,#bk5011.b-tab > .column,#bk5011.b-tab > .g-column,#bk5011.b-accordion > .column,#bk5011.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5012.b-plain > .column,#bk5012.b-plain > .g-column,#bk5012.b-both_diff > .column,#bk5012.b-both_diff > .g-column,#bk5012.b-headlines > .column,#bk5012.b-headlines > .g-column,#bk5012.b-album > .column,#bk5012.b-album > .g-column,#bk5012.b-tab > .column,#bk5012.b-tab > .g-column,#bk5012.b-accordion > .column,#bk5012.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5048.b-plain > .column,#bk5048.b-plain > .g-column,#bk5048.b-both_diff > .column,#bk5048.b-both_diff > .g-column,#bk5048.b-headlines > .column,#bk5048.b-headlines > .g-column,#bk5048.b-album > .column,#bk5048.b-album > .g-column,#bk5048.b-tab > .column,#bk5048.b-tab > .g-column,#bk5048.b-accordion > .column,#bk5048.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5049.b-plain > .column,#bk5049.b-plain > .g-column,#bk5049.b-both_diff > .column,#bk5049.b-both_diff > .g-column,#bk5049.b-headlines > .column,#bk5049.b-headlines > .g-column,#bk5049.b-album > .column,#bk5049.b-album > .g-column,#bk5049.b-tab > .column,#bk5049.b-tab > .g-column,#bk5049.b-accordion > .column,#bk5049.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5050.b-plain > .column,#bk5050.b-plain > .g-column,#bk5050.b-both_diff > .column,#bk5050.b-both_diff > .g-column,#bk5050.b-headlines > .column,#bk5050.b-headlines > .g-column,#bk5050.b-album > .column,#bk5050.b-album > .g-column,#bk5050.b-tab > .column,#bk5050.b-tab > .g-column,#bk5050.b-accordion > .column,#bk5050.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5076.b-plain > .column,#bk5076.b-plain > .g-column,#bk5076.b-both_diff > .column,#bk5076.b-both_diff > .g-column,#bk5076.b-headlines > .column,#bk5076.b-headlines > .g-column,#bk5076.b-album > .column,#bk5076.b-album > .g-column,#bk5076.b-tab > .column,#bk5076.b-tab > .g-column,#bk5076.b-accordion > .column,#bk5076.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5077.b-plain > .column,#bk5077.b-plain > .g-column,#bk5077.b-both_diff > .column,#bk5077.b-both_diff > .g-column,#bk5077.b-headlines > .column,#bk5077.b-headlines > .g-column,#bk5077.b-album > .column,#bk5077.b-album > .g-column,#bk5077.b-tab > .column,#bk5077.b-tab > .g-column,#bk5077.b-accordion > .column,#bk5077.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5092.b-plain > .column,#bk5092.b-plain > .g-column,#bk5092.b-both_diff > .column,#bk5092.b-both_diff > .g-column,#bk5092.b-headlines > .column,#bk5092.b-headlines > .g-column,#bk5092.b-album > .column,#bk5092.b-album > .g-column,#bk5092.b-tab > .column,#bk5092.b-tab > .g-column,#bk5092.b-accordion > .column,#bk5092.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5101.b-plain > .column,#bk5101.b-plain > .g-column,#bk5101.b-both_diff > .column,#bk5101.b-both_diff > .g-column,#bk5101.b-headlines > .column,#bk5101.b-headlines > .g-column,#bk5101.b-album > .column,#bk5101.b-album > .g-column,#bk5101.b-tab > .column,#bk5101.b-tab > .g-column,#bk5101.b-accordion > .column,#bk5101.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5111.b-plain > .column,#bk5111.b-plain > .g-column,#bk5111.b-both_diff > .column,#bk5111.b-both_diff > .g-column,#bk5111.b-headlines > .column,#bk5111.b-headlines > .g-column,#bk5111.b-album > .column,#bk5111.b-album > .g-column,#bk5111.b-tab > .column,#bk5111.b-tab > .g-column,#bk5111.b-accordion > .column,#bk5111.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5120.b-plain > .column,#bk5120.b-plain > .g-column,#bk5120.b-both_diff > .column,#bk5120.b-both_diff > .g-column,#bk5120.b-headlines > .column,#bk5120.b-headlines > .g-column,#bk5120.b-album > .column,#bk5120.b-album > .g-column,#bk5120.b-tab > .column,#bk5120.b-tab > .g-column,#bk5120.b-accordion > .column,#bk5120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5128.b-plain > .column,#bk5128.b-plain > .g-column,#bk5128.b-both_diff > .column,#bk5128.b-both_diff > .g-column,#bk5128.b-headlines > .column,#bk5128.b-headlines > .g-column,#bk5128.b-album > .column,#bk5128.b-album > .g-column,#bk5128.b-tab > .column,#bk5128.b-tab > .g-column,#bk5128.b-accordion > .column,#bk5128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
